
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
em {
    font-style: italic
    }
h1, h2, h3, h4 {
    clear: both;
    text-align: center
    }
p {
    margin-top: 0.75em;
    text-align: justify
    }
table {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto
    }
td {
    padding: 0 1em
    }
th {
    padding: 0 1em
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.caption {
    font-size: smaller;
    font-variant: small-caps;
    font-weight: bold
    }
.chapter_head {
    font-size: 1.2em;
    text-align: center
    }
.chapter_subhead {
    text-align: center
    }
.contributors {
    border: 2px solid;
    margin-left: 10%;
    margin-right: 10%
    }
.contributors h2 {
    font-size: 2em
    }
.contributors p {
    text-align: center
    }
.contributors .managing {
    font-size: 1.5em
    }
.contributors .name {
    font-size: 1.2em;
    font-variant: small-caps
    }
.contributors .subject {
    font-size: 1.2em;
    margin-top: 2em
    }
.contributors .thought_break {
    border-top: 2px solid black;
    clear: both;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    width: 20%
    }
#copyright p {
    text-align: center
    }
#copyright .company {
    font-variant: small-caps
    }
#copyright .press {
    margin-top: 3em
    }
.editor {
    font-variant: small-caps
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.figcenter p {
    font-size: 0.8em
    }
.figcenter .plate_title {
    font-size: 1em;
    font-variant: small-caps;
    text-align: center
    }
.figcenter .title {
    font-size: 1em;
    text-align: center
    }
.figleft {
    clear: left;
    float: left;
    margin: 1em 1em 1em 0;
    padding: 0;
    text-align: center
    }
.figtext {
    font-size: 0.8em;
    text-align: left
    }
.footnotes {
    border: dashed 1px
    }
.footnote {
    font-size: 0.9em;
    margin-left: 10%;
    margin-right: 10%
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    font-size: 0.8em;
    text-decoration: none;
    vertical-align: super
    }
.frac_top {
    font-size: 70%;
    vertical-align: super
    }
.frac_bottom {
    font-size: 70%;
    vertical-align: sub
    }
.image_source {
    font-variant: small-caps
    }
#index p {
    margin-left: 35%;
    width: 60%
    }
#index .section {
    margin-top: 3em
    }
#index .sub_item {
    padding-left: 2em
    }
.index_head {
    font-size: 1.5em;
    font-weight: bold;
    text-align: center
    }
.lowercase {
    text-transform: lowercase
    }
.note {
    font-variant: small-caps
    }
.pagenum {
    font-size: 8px;
    font-style: normal;
    font-weight: normal;
    left: 92%;
    position: absolute;
    text-align: right;
    text-indent: 0
    }
.part_head p {
    font-size: 1.2em;
    text-align: center
    }
.part_head .and {
    font-size: 0.8em
    }
.part_head .by {
    font-size: 0.8em
    }
.part_head .title {
    font-weight: bold
    }
.plate_caption {
    font-size: smaller;
    font-weight: bold
    }
.rule {
    font-variant: small-caps
    }
.section {
    clear: both;
    margin-top: 2em
    }
.section_break {
    border-top: 2px solid gray;
    clear: both;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    width: 65%
    }
.signed {
    font-variant: small-caps;
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
#title_page {
    border: 6px double;
    margin-left: 10%;
    margin-right: 10%
    }
#title_page h1 {
    font-size: 3em;
    letter-spacing: 0.1em
    }
#title_page p {
    font-size: 1.5em;
    text-align: center
    }
#title_page .assistant {
    font-size: 1em
    }
#title_page .by {
    font-size: 1em;
    font-weight: bold;
    text-align: center
    }
#title_page .kenelm {
    font-variant: small-caps;
    font-weight: bold;
    text-align: center
    }
#title_page .ny {
    font-variant: small-caps
    }
#title_page .published {
    margin-top: 3em
    }
#title_page .volumes {
    font-weight: bold
    }
#toc h3 {
    font-weight: normal
    }
#toc table {
    width: 70%
    }
#toc .toc_chapter {
    font-variant: small-caps
    }
#toc .toc_chapter_summary {
    padding-bottom: 1em
    }
#toc .toc_chapter_number {
    text-align: right
    }
#toc .toc_page {
    text-align: right;
    vertical-align: top
    }
#trannote {
    background-color: silver;
    border: solid 2px;
    margin-top: 4em;
    padding: 0 1em
    }
#trannote h2 {
    font-size: 1.5em;
    font-weight: bold;
    text-align: center
    }
#trannote .indent1 {
    margin-left: 2em
    }
#trannote .indent2 {
    margin-left: 4em
    }
#volume_title {
    border: 6px double;
    margin-left: 10%;
    margin-right: 10%
    }
#volume_title h2 {
    font-size: 3em;
    letter-spacing: 0.1em
    }
#volume_title p {
    text-align: center
    }
#volume_title .assisted {
    font-weight: bold
    }
#volume_title .name {
    font-size: 1.5em;
    font-weight: bold
    }
#volume_title .ny {
    font-size: 1.5em;
    font-variant: small-caps
    }
#volume_title .published {
    font-size: 1.5em
    }
#volume_title .section_break {
    border-top: 2px solid black;
    clear: both;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    width: 100%
    }
#volume_title .title {
    font-size: 2em;
    font-weight: bold
    }
#volume_title .volume {
    font-size: 2em;
    font-weight: bold
    }
